*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
header
{
    padding: 1em;
    text-align: center;
    background: #000;
}
header img
{
    width: 180px;
}
footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}